# $Revision: 1.10 $, $Date: 2007/02/12 22:09:16 $
%define		theme	fantastik

Summary:	superkaramba - Fantastik theme
Summary(pl.UTF-8):	superkaramba - motyw Fantastik
Name:		superkaramba-theme-%{theme}
Version:	2.0
Release:	1
License:	GPL
Group:		Themes
Source0:	http://kde-look.org/content/files/17775-fantastik-%{version}.tar.gz
# Source0-md5:	2f76a3cf141e9a31f1cb8114845f51dd
Patch0:		fantastik.theme.patch
URL:		http://www.kde-look.org/content/show.php?content=17775
Requires:	superkaramba
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fantastik theme for superkaramba. Features: 
1) CPU Monitor 
2) MEM Monitor 
3) DISK Monitor 
4) DOWNLOAD/UPLOAD Monitor 
5) MAIL Monitor 
6) Date and uptime 
This theme based on theme by Chip2003 
http://kde-look.org/content/show.php?content=6977 
Screenshot of this theme:

%description -l pl.UTF-8
Motyw Fantastik dla superkaramby. Wyświetlane informacje: 
1) Monitor obciążenia CPU 
2) Monitor wykorzystania pamięci 
3) Monitor wykorzystania dysku 
4) Monitor pobierania/wysyłania interfejsu sieciowego 
5) Monitor poczty pop3
6) Data i uptime
Ten motyw jest bazowanym na motywie zrobionym przez Chip2003
http://kde-look.org/content/show.php?content=6977
Zrzut ekranu tego motywu:

%prep
%setup -q -c
%patch0 -p0

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/themes/superkaramba/fantastik/{image,programs}

install fantastik-%{version}/image/*.png $RPM_BUILD_ROOT%{_datadir}/themes/superkaramba/fantastik/image
install fantastik-%{version}/programs/*.pl $RPM_BUILD_ROOT%{_datadir}/themes/superkaramba/fantastik/programs
install fantastik-%{version}/*.theme $RPM_BUILD_ROOT%{_datadir}/themes/superkaramba/fantastik

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/themes/superkaramba/fantastik

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: superkaramba-theme-fantastik.spec,v $
Revision 1.10  2007/02/12 22:09:16  glen
- tabs in preamble

Revision 1.9  2007/02/12 01:06:33  baggins
- converted to UTF-8

Revision 1.8  2006/08/08 14:38:10  sparky
- mass attack: s/%patch /%patch0 / -- usefull for overloaded %patch macro

Revision 1.7  2005/04/15 19:46:11  darekr
- dup dir

Revision 1.6  2005/03/01 16:41:02  blekot
- up to 2.0

Revision 1.5  2005/02/07 20:58:39  blekot
- modified desc
- simplified

Revision 1.4  2005/02/07 20:51:20  blekot
- Version 1.5, Rel 1

Revision 1.3  2005/01/24 20:50:20  qboosh
- desc fix, missing dir

Revision 1.2  2005/01/22 21:58:25  paszczus
- updated polish desc
- to CVS admin: please mv superkaramba-theme-fantastic.spec superkaramba-theme-fantastik.spec

Revision 1.1  2005/01/22 20:14:30  paszczus
- new spec by lukaszgl at cavern.com.pl
